<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\UserForm;
//用户管理
class User
{
    //用户列表
    public function index()
    {
        $form=new UserForm();
        return $form->index();
    }
    public function edit(){
         $form=new UserForm();
        return $form->edit();
    }
    //充值金额
    public function recharge(){
        $form=new UserForm();
       return $form->recharge();
    }
     //充值记录
    public function rechargeLog(){
        $form=new UserForm();
        return $form->rechargeLog();
    }
}
